<?php 
/**
 * Template Name: Fullwidth
*/ 
get_header(); ?>
	<section class="span12">
	<div role="main">
	<h1 class="single-title clearfix"><?php the_title(); ?></h1>
		<div class="content-enqueue">
		<section class="new-content">
		<?php while ( have_posts() ) : the_post(); 
		get_template_part( 'content', 'page' ); 
		endwhile; ?>
		</section>
		</div>
	</div>
	</section>
<?php get_footer(); ?>
